Bug 1478491 - Rebase openstack-manila-ui to 5b8fe4
Rebase openstack-manila-ui to 5b8fe4
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila-ui (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
low Severity low
: z4
: 10.0 (Newton)
Assigned To: Tom Barron
Dustin Schoenbrun
: Rebase, Triaged, ZStream
Depends On:
  Show dependency treegraph
Reported: 2017-08-04 12:45 EDT by Steve Linabery
Modified: 2017-09-06 13:08 EDT (History)
5 users (show)

See Also:
Fixed In Version: openstack-manila-ui-2.5.1-9.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-09-06 13:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Linabery 2017-08-04 12:45:35 EDT
Rebase openstack-manila-ui to 5b8fe4 to pull in current version
Comment 3 Raissa Sarmento 2017-08-18 19:23:39 EDT
Checked package source against commit files - this was possible due to small changes

Verified with:

on a director environment: rhos-release 10 -p 2017-08-11.2
Comment 5 errata-xmlrpc 2017-09-06 13:08:24 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.